body {
	margin: 0;
	padding: 0;
	background: #cfd5de url(images/img01.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

input, textarea {
	background: #F8F8F8;
	border: 1px solid #717171;
	font: 13px Arial, Helvetica, sans-serif;
	color: #333333;
}

select, textarea {
	background: #F8F8F8;
	border: 1px solid #717171;
	font: 13px Arial, Helvetica, sans-serif;
	color: #333333;
}

h1, h2, h3, p, ol, ul {
	margin-top: 0;
}

h1, h2, h3, h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h2 {
	font-weight: normal;
}

h1 {
	letter-spacing: 0px;
	font-size: 2.4em;
}

h2 {
	letter-spacing: -1px;
	font-size: 1.8em;
}

p, ol, ul {
	margin-bottom: 1.5em;
	line-height: 150%;
}

a {
	color: #1D68AB;
}

a:hover {
	text-decoration: none;
}

img.left {
	float: left;
	margin: 0px 20px 0 0;
	border-color: #000000;
}

img.left1 {
	float: left;
	border-color: #000033;
}

img.right {
	float: left;
	margin: 4px 0 0 20px;
}

hr {
	display: none;
}

/* Header */

#header {
	background: #0C3459 url(images/img02.jpg) no-repeat center top;
	color: #000000;
	height: 100px;
	position: relative;
	padding: 10px;
	width: 1000px;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;	
	border-radius: 5px;
	border-top: solid 1px #96D0F7;
	border-bottom: solid 1px #0C3459;
}
#headerwrapper {
	height: 125px;
	text-align: center;

}

#logo {
	float: left;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	line-height: normal;
}

#logo h1 {
	padding: 5px 0 0 15px;
	font-size: 3em;
}

#logo p {
	padding: 5px 0 0 7px;
	letter-spacing: -1px;
	font-size: 1.4em;
}

#logo a {
	text-decoration: none;
}

#menu {
	float: right;
	margin: 20px 0 0 0;
}

#menu ul {
	margin: 0;
	padding: 15px 10px 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	width: 120px;
	height: 56px;
	margin: 0 0 0 2px;
	padding: 9px 0 0 0;
	background: #1B97CE url(images/img03.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
}

#menu a:hover, #menu .current_page_item a {
	background: #26BADF url(images/img04.gif) no-repeat;
}

#listwidth {
	width: 313px;
}

#listwidth option {
	width: 313px;
}

#ContactTitle option {
	width: 313px;
}

#ContactTitle option {
	width: 313px;
}

#menu1 {
	float: right;
	height: 140px;
}

#menu1 ul {
	margin: 0;
	padding: 1px 10px 0 0;
	list-style: none;
}

#menu1 li {
}

#menu1 a {
	float: left;
	width: 200px;
	height: 17px;
	padding: 4px 0 4px 0;
	background-color:#C3D6DB;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
	text-align: center;
	font-size: 1.1em;
	box-shadow:2px 2px 2px #000000; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #FFFFFF;
	color: #1E1E1E;
	margin: 4px 0px 4px 0px;
	border-radius:5px; 
}

#menu1 a:hover, #menu1 .current_page_item1 a {
	background-color:#93D2DF;
	color: #000000;
}

/* Page */

#page {
	width: 1020px;
	margin: 0 auto;
}

/* Content */

#content {
	padding: 5px;
	float: left;
	width: 750px;
	background: #EAEEF2 url(images/img05.jpg) top left repeat-x;
	border-radius: 5px;
	border: solid 2px #FFFFFF;
	text-shadow: 0 1px 0 #FFFFFF;
	margin: 0 0 0 2px;
	color: #5D5D5D;
}

#content2 {
	padding: 5px;
	width: 1004px;
	background: #EAEEF2 url(images/img05.jpg) top left repeat-x;
	border-radius: 5px;
	border: solid 2px #FFFFFF;
	text-shadow: 0 1px 0 #FFFFFF;
	margin: 0 0 0 0px;
	color: #5D5D5D;
	font-size:12px;
}

.post {
	margin-bottom: 5px;
	color: #5D5D5D;
}

.post a {
	color: #5D5D5D;
}

.post a:hover {
	color: #5D5D5D;
}

.post .title {
	margin: 0;
	padding: 15px 15px 0 15px;
}

.post .title a {
	text-decoration: none;
	color: #5D5D5D;
}

.post .byline {
	margin: 0;
	padding: 0 30px;
}

.post .entry {
	padding: 15px 15px 5px 15px;
}

.post .entry1 {
	padding: 15px 15px 5px 15px;
}
.post .entry2 {

	padding: 15px 15px 5px 15px;
}
.post .entry3 {

	padding: 15px 15px 5px 15px;
}

.post .links {
	margin: 0;
	padding: 15px 15px 15px 15px;
	border-top: 1px solid #2872A6;
}

.post .links a {
	text-decoration: none;
	font-weight: bold;
	color: #5D5D5D;
}

.post .links a:hover {
	color: #5D5D5D;
}

/* Sidebars */

.sidebar {
	background: #EAEEF2 url(images/img05.jpg) top left repeat-x;
	float: left;
	width: 240px;
	padding: 20px 5px 5px 5px;
	border-radius: 5px;
	border: solid 2px #FFFFFF;
	text-shadow: 0 1px 0 #FFFFFF;
	color: #5D5D5D;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	color: #5D5D5D;
}

.sidebar li {
	color: #5D5D5D;
}

.sidebar li ul {
	padding: 5px 0 5px 0;
	border-top: dotted 1px #C5CDD8;
}

.sidebar li li {
	padding: 6px 0 6px 10px;
	background: url(images/img08.gif) no-repeat 0 12px;
	border-bottom: 1px solid #2872A6;
	color: #5D5D5D;
}

.sidebar li li a {
	text-decoration: none;
	color: #5D5D5D;
}

.sidebar li li a:hover {
	color: #5D5D5D;
}

.sidebar li h2 {
	padding-top: 20px;
	color: #5D5D5D;
}

.sidebar1 {
	background: #EAEEF2 url(images/img05.jpg) top left repeat-x;
	float: right;
	width: 200px;
	padding: 20px 5px 5px 5px;
	border-radius: 5px;
	border: solid 2px #FFFFFF;
	color: #5D5D5D;
	height: 775px;
	margin: 0 0 0 2px;
}

.sidebar1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	color: #5D5D5D;
}

.sidebar1 li {
	color: #5D5D5D;
}

.sidebar1 li ul {
	color: #5D5D5D;
}

.sidebar1 li li {
	padding: 6px 0 6px 10px;
	background: url(images/img08.gif) no-repeat 0 12px;
	margin-left: 45px;
	color: #5D5D5D;
}

.sidebar1 li li a {
	text-decoration: none;
	color: #5D5D5D;
}

.sidebar1 li li a:hover {
	color: #5D5D5D;
}

.sidebar1 li h2 {
	padding-top: 20px;
	color: #5D5D5D;
	padding-left: 15px;
}

/* Left Sidebar */

#leftbar {
}

/* Right Sidebar */

#rightbar {
}

/* Search */

#searchform {
	padding-top: 20px;
	text-align: right;
}

#searchform br {
	display: none;
}

#searchform input {
	margin-bottom: 5px;
	margin-right: 10px;
}

#searchform #s {
	width: 200px;
	margin-right: 10px;
}

/* Calendar */

#calendar_wrap {
	padding-left: 10px;
}

#calendar_wrap table {
	width: 180px;
	text-align: center;
	border-collapse: collapse;
}

#calendar_wrap tfoot {
	font-weight: bold;
}

#calendar_wrap tfoot a {
	text-decoration: none;
}

#calendar_wrap #prev {
	text-align: left;
}

#calendar_wrap #next {
	text-align: right;
}

#calendar_wrap tbody {
	border-bottom: 1px solid #2872A6;
	border-right: 1px solid #2872A6;
}

#calendar_wrap tbody td {
	padding: 3px 0;
	border-top: 1px solid #2872A6;
	border-left: 1px solid #2872A6;
}

#calendar_wrap tbody td a {
	font-weight: bold;
}

/* Footer */

#footer {
	clear: both;
	padding: 10px 0;
}

#footer p {
	text-align: center;
	font-size: smaller;
	color: #333333;
}

#footer a {
	color: #6B7C93;
}

#footer a:Hover{
	color: #333333;
}

#linksmenu {
	float: right;
	width: 220px;
	padding-top: 30px;
}

.style31 {font-size: 16px}
.style39 {
font-size: 42px;
font-weight:bold;
}

.style33 {color: #19B4DC}
.style32 {
	padding-right: 10px;
	color: #CCFFFF;
}
#linksmenu1 {

	float: right;
	width: 220px;
	padding-top: 0px;
}
#left2 {
	float: left;
	padding-top: 20px;
}
.left2 li h2 {

	padding-top: 20px;
	color: #FFFFFF;
	padding-left: 15px;
}
#leftsplit {
	float: left;
	width: 230px;
	padding: 10 10 10 10px;
}
#rightsplit {
	float: right;
	width: 230px;
	padding: 10 10 10 10px;
}
.verify {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.feedback {
	font-size:18px; 
	color:#FFFFFF; 
	background-color:#B02926; 
	font-weight:bold; 
	padding-top:7px; 
	padding-Bottom:7px; 
	margin-top:10px; 
	margin-right:5px;
	margin-bottom:10px;
	width:25px; 
	text-align:center; 
	float:right; 
	border-radius:3px; 
	box-shadow:2px 2px 2px #000000; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}

.feedback:Hover {
	text-decoration: none;
	font-size:18px; 
	color:#FFFFFF; 
	background-color:#840000; 
	font-weight:bold; 
	padding-top:7px; 
	padding-Bottom:7px; 
	margin-top:10px; 
	margin-right:5px; 
	margin-bottom:10px;
	width:25px; 
	text-align:center; 
	float:right; 
	border-radius:3px; 
	box-shadow:2px 2px 2px #000000;
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}


.feedback a {
	text-decoration: none;
	color:#FFFFFF; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}

.feedback a:Hover {
	color:#FFFFFF; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}

.feedback a:visited {
	color:#FFFFFF; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}

.feedback2 {
	font-size:17px;
	line-height:100%;
	color:#FFFFFF; 
	background-color:#D10303; 
	font-weight:bold; 
	padding-top:10px; 
	padding-Bottom:10px; 
	margin-top:10px; 
	margin-right:5px;
	margin-bottom:10px;
	width:23px; 
	text-align:center; 
	float:right; 
	border-radius:3px; 
	box-shadow:2px 2px 2px #000000; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}

.feedback2:Hover {
	text-decoration: none;
	font-size:17px; 
	line-height:100%;
	color:#FFFFFF; 
	background-color:#840000; 
	font-weight:bold; 
	padding-top:10px; 
	padding-Bottom:10px; 
	margin-top:10px; 
	margin-right:5px; 
	margin-bottom:10px;
	width:23px; 
	text-align:center; 
	float:right; 
	border-radius:3px; 
	box-shadow:2px 2px 2px #000000;
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}


.feedback2 a {
	text-decoration: none;
	color:#FFFFFF; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}

.feedback2 a:Hover {
	color:#FFFFFF; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}

.feedback2 a:visited {
	color:#FFFFFF; 
	font-weight:normal; 
	text-shadow:1px 1px 0px #000000;
}